
MessageFormat: '+pre&7+pname&b: +msg'

Groups:
    Default:
        prefix: '&f[Visitor] '
        suffix: ''
    Regulars:
        prefix: '&7[Regular] '
        suffix: ''
    Staff:
        prefix: '&c[Staff] '
        suffix: ''
    Admin:
        prefix: '&4[Admin] '
        suffix: '&a'

Users:
    thork777:
        prefix: '&4 [Admin/Dev] '
        suffix: '&b'
    llama4488:
        prefix: '&c [Staff] '
        suffix: ''

Defaults:
    prefix: '&f[Visitor] '
    suffix: ''
    group: 'Default'